Overclock.net › Forums › Graphics Cards › AMD/ATI › ATI Drivers and Overclocking Software › cant get cat 12.7 beta's to install
New Posts  All Forums:Forum Nav:

cant get cat 12.7 beta's to install - Page 2

post #11 of 13
I'm having similar issues trying to install the latest one, 12.8. Even after using the latest atiman I'm still at the same problem I had before using atiman. Through the failed installation I've only managed to install the Display, Audio drivers, and the C++. The other components, including CCC, fail to install. I've used atiman TWICE, and manually restarted just to sure, still having the problem. I've even tried installing each component at a time instead of all at once, still nothing.

I've heard many great things about 12.8 but as to why I can't even install this after uninstalling my old drivers is a mystery that's driving me insane.

Any help is appreciated.

I'm running a single HD 7950.
Edited by Bitech - 8/19/12 at 12:46am
post #12 of 13
Bump

Seriously people, a fellow member here is having issues with the latest AMD drivers on a current generation AMD card. HELP!
post #13 of 13
Quote:
Had some issues with .net framework after but i finally managed to get them installed. Thanks for the help
Well what does that mean? What issues? How did you fix the issues? Did you end up using ATIMAN as the uninstaller? Do you have a link to the version you used? Did you still encounter the same install package failure notifications?
New Posts  All Forums:Forum Nav:
  Return Home
Overclock.net › Forums › Graphics Cards › AMD/ATI › ATI Drivers and Overclocking Software › cant get cat 12.7 beta's to install